.aside.aside-dark{
    background-color: #222d32;
}
.aside-dark .menu .menu-item .menu-link.active{

    background: #2c3b41;
}
.aside-dark .menu .menu-item.hover > .menu-link:not(.disabled):not(.active), .aside-dark .menu .menu-item .menu-link:hover:not(.disabled):not(.active){
    background: #2c3b41;
}
#kt_header{
    background-color: #3c8dbc;
}
.aside.aside-dark .aside-logo{
    background-color: #3c8dbcd9;
}
.p-kit{
    font-size: 17px;
    color: white;
    font-weight: 500;
    margin-bottom: 0;
}
#kt_header_user_menu_toggle .symbol img{
    border-radius: 50px;
}
.admin{
    margin-bottom: 0;
    color: white;
}
#kt_header_admin{
    gap: 15px;
}
#kt_header_admin img{
    width: 30px;
    height: 30px;
}
